Subject: $$$$$$$$$$$$$$$FREE MONEY FOR EVERYBODY!!!!!!$$$$$$$$$$$

From: [email-masked] (Sbe96)
Date: 21 Aug 1996 11:11:07 -0400

Free Money!!!!      

   Hello.  I have some great news for everybody interested in making
some money.  Some people have done this before and loved the results.
All it takes is 1 dollar.  You may be skeptical, but trust me this 
works.  Just follow these easy step by step instructions.

*********************************************************************
		Instructions (You may want to print them out)
 
1. Take 1 sheet of paper and write down "Add me to your list."  Make
sure to include your name and address.  Now it is completely legal.
Take one piece of paper and wrap it around one dollar and send it
to #5 on the name list.  Remember be honest!

2. This step is very important.  Make another version of this letter
(if you post this one it would be illegal) on Notepad for windows,
or wordpad for Windows 95.  You should change it to a point where
you couldn't tell that I wrote this.  Also remember to change some
of the sentances to something like "All it takes is TWO dollars."  
Keep all of the lines so that that when you are writing you hit enter 
before the screen extends.  NOW THE IMPORTANT PART OF THIS STEP.  
Move my name up to #4 and your name up to #5.  Now save it  This way 
people will send me and you a dollar.  My buddy did this type of thing 
and didn't send any money.  He only got eight dollars!!!  But when he 
sent the money he got over 800 dollars.

3. Now Post this to 15-20 newsgroups.  If you do more than 20 you 
will be spamming wich is illegal.  For more info on posting a file
check out the note on the bottom of this page.

4. Just sit back and enjoy the money pile up right in front of your
face.  I love the internet!!!

*********************************************************************
   How to Setup the names list (My name is included in this list)

1.*****************************ALL the names go here
                                     *
2.*****************************		
			                    *	
3.*****************************

4. After you post this my name should be here and yours in #5

5. Sami Hatoum
   58 Oakvale Rd.
   Framingham MA 01701

Note on how to post files:  After you have made this on Notepad
or Wordpro, Sign on to AOL.  Go to open file and open what
you saved your version of this letter under.  Cut it and then
paste it to Post new message.